title: 'Liens et image'
fields:
  -
    handle: titre
    field:
      type: text
      display: Titre
  -
    handle: liste_des_liens
    field:
      type: grid
      display: 'Liste des liens'
      fields:
        -
          handle: lien
          field:
            type: super_link
            display: Lien
            collections:
              - pages
              - prestations
  -
    handle: image
    field:
      max_files: 1
      container: assets
      type: assets
      display: Image
